bei Computer-Problemen - DIREKT die Profis rufen: 02429 909-904
 

IT-Nachrichten für Kerpen und Umgebung:
Sicherheitsupdate fr Joomla!




gds

Art der Meldung: Warnmeldung
Risikostufe 4
Sicherheitsupdate fr Joomla!

04.07.2017____________________________________________________________________________________________________
Betroffene Systeme:
Joomla! vor 3.7.3
Apple Mac OS X
macOS Sierra
GNU/Linux
Microsoft Windows
____________________________________________________________________________________________________
Empfehlung:
Der Schweregrad der neuen Sicherheitslcken wird vom Hersteller mit hoch angegeben, daher sollten
Sie Joomla! zeitnah ber die referenzierte Download-Seite auf die Version 3.7.3 aktualisieren.
Aufgrund der Verbreitung von Joomla! werden solche Sicherheitslcken blicherweise kurz nach
Bekanntwerden aktiv in betroffenen Programmversionen ausgenutzt.
____________________________________________________________________________________________________
Beschreibung:
Joomla! ist ein Content Management System, mit dem Webauftritte und Internet-Anwendungen erstellt
werden knnen. Es ist einfach zu benutzen und zu erweitern. Die Software steht unter einer Open
Source Lizenz und ist frei verfgbar.
Joomla! schliet mit dem aktuellen Sicherheitsupdate zwei neue Sicherheitslcken, die es einem
Angreifer aus dem Internet ermglichen, Informationen auszusphen und sogenannte
Cross-Site-Scripting (XSS)-Angriffe durchzufhren, bei denen nicht vertrauenswrdige Informationen
von der Webseite dargestellt werden knnen. Eine bereits bekannte Sicherheitslcke (ebenfalls
Cross-Site-Scrpiting) wird erneut erwhnt.
____________________________________________________________________________________________________
Zusammenfassung:
Joomla! schliet mehrere Sicherheitslcken im Joomla! Content Management System.
Der Schweregrad der neuen Sicherheitslcken wird vom Hersteller mit hoch angegeben, daher sollten
Sie Joomla! zeitnah ber die referenzierte Download-Seite auf die Version 3.7.3 aktualisieren.
Aufgrund der Verbreitung von Joomla! werden solche Sicherheitslcken blicherweise kurz nach
Bekanntwerden aktiv in betroffenen Programmversionen ausgenutzt.
____________________________________________________________________________________________________
Quellen:
- (siehe Hyperlink)
- (siehe Hyperlink)

SERVICE-LINE: 02429 909-904 (Mobilfunk: 0151 56657347)









Stichworte (Tags): IT-Nachrichten GD-System.de, Windows Updates, Sicherheitslücken, Patches, IT-Service Hürtgenwald GD-System.de, PC-Hilfe Düren GD-System.de, Computernotdienst RurEifel GD-System.de